h1 {
    padding-top: 20px;
}

.monitoring-button {
    background-image: url("../images/Group 68.jpg");
    background-size: cover;
    width: 100%;
    height: 70px;
    margin-bottom: 4px;
    padding-top: 22px;
    padding-left: 20px;
}

.my-content {
    height: 512px;
    overflow-y: visible;
    overflow-x: hidden;
    margin-bottom: 20px;
    color: #969799;
    border: 1px solid #969799;
    padding-left: 10px;
    padding-top: 10px;
}

.big-img img {
    width: 100%;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #8DB35B;
    border-radius: 10px;
}

::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    /*box-shadow: inset 0 0 5px grey;*/
    /*border-radius: 10px;*/
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #8DB35B;
    border-radius: 10px;
}

.filter_btn {
    text-align: center;
    padding-bottom: 20px;
}
.filter_time_btn_clicked {
    background-color: #273f09 !important;
    color: #f5d76a !important;
}
/* Tabs panel */
.tabbable-panel {
    /*border:1px solid #eee;*/
    padding: 10px;
}

/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
}
.tabbable-line > .nav-tabs > li {
    margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
    border: 0;
    margin-right: 0;
    color: #737373;
}
.tabbable-line > .nav-tabs > li > a > i {
    color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
    border-bottom: 4px solid #8fb85b;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
    border: 0;
    background: none !important;
    color: rgba(212, 148, 9, 0.56);
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
    color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
    margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
    border-bottom: 4px solid #273f09;
    position: relative;
}
.tabbable-line > .nav-tabs > li.active > a {
    border: 0;
    color: #d49409;
    font-weight: 700;
}
.tabbable-line > .nav-tabs > li.active > a > i {
    color: #404040;
}
.tabbable-line > .tab-content {
    margin-top: -3px;
    background-color: #fff;
    border: 0;
    border-top: 1px solid #eee;
    padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
    border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
    margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
    border-bottom: 0;
    border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
    margin-bottom: -2px;
    border-bottom: 0;
    border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
    margin-top: -10px;
    border-top: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.mt-50 {
    margin-top: -50px;
}
.active_years, .active_months, .active_quarterlies {
    background-color: #0d3625;
    color: #d49409 !important;
}
.filter_years_section :hover {
    background-color: rgba(39, 63, 9, 0.69);
}
.search_block {
   min-height: 60px;
}
.mt-10 {
    margin-top: -10px;
}
.mb10{
    margin-bottom: 10px;
}
.my-content > p {
    padding: 2px 8px;
}
.searching_data {
    background-color: rgba(208, 240, 28, 0.66);
}
.remove_search_str{
    display: inline-block;
    margin-top: 3px;
    padding: 1px 10px;
    border: 1px solid rgba(134, 153, 158, 0.6);
    border-radius: 8px;
    background-color: #f0f6f4;
    color: #000;
    font-size: 12px;
}
.remove_search_str >i {
    font-size: 10px;
    color: #ffa0a0;
    padding-left: 10px;
    cursor: pointer;
}